body {
	/*background-color: #959597;*/
}

#sub-menu {
	position: fixed;
	top: 50px;
	cursor: none;
	width: 100%;
	text-align: center;
}

#sub-menu a {
	font-family: 'Pragati Narrow', sans-serif;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 12px;
	color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	text-decoration: none;
	cursor: none;
}

#slide-container {
	width: 100%;
	height: 100%;
}

#button-next-svg {
	position: fixed;
	right: 20%;
	top: 60%;
}

#button-prev-svg {
	position: fixed;
	transform: scaleX(-1);
	left: 20%;
	top: 60%;
}

.slide {
	position: fixed;
	width: 600px;
	height: 400px;
	overflow: hidden;
}

.slide .image {
	position: absolute;
	width: 600px;
	height: 400px;
	overflow: hidden;
	z-index: -1;
}

.slide .title {
	position: absolute;
	left: 30px;
	top: 100px;
}

.slide .title span {
	font-family: 'Montserrat';
	font-size: 70px;
	font-weight: 100;
	line-height: 80px;
	letter-spacing: 3px;
	color: #FFFFFF;
	display: block;
	transition: all .7s ease
}

.link {
	position: absolute;
	left: 40px;
	bottom: 44px;
	font-family: 'Pragati Narrow';
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	letter-spacing: 6px;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	pointer-events: none;
}
.button-back {
	position: absolute;
	left: 130px;
	bottom: 35px
}

object {
	pointer-events: none;
}

#bakcground-svg {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: -1000;
}

#bakcground-svg object {
	width: 100%;
	height: 100%;
}

.slide .detail {
	position: absolute;
	display: none;
}

#detail {
	position: fixed;
	font-family: 'Source Sans Pro', sans-serif;
	line-height: 24px;
	color: #fff;
	visibility: hidden;
	opacity: 0;
	overflow-y: hidden;
	letter-spacing: .5px;
}

#detail p {
	font-size: 17px;
	font-weight: 300;
	display: block;
	padding-bottom: 10px;
}

#detail strong {
	font-size: 24px;
	font-weight: 700;
	padding-bottom: 30px;
	font-style: italic;
	display: block;
}



/* ///// ŞENER EKLEDİ */
.img-layer {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	top: 0;
}
.slide .link {
	width: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	padding-left: 1rem
}
.slide:hover .link {
	width: 95px;
	background-color: #76bc21
}
.slide:hover .title span{
	color: #76bc21
}
